<?xml version="1.0"?>
<configuration>
	<configSections>
		<sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
			<section name="EPConsole.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
		</sectionGroup>
	</configSections>
	<startup>
	</startup>
	<runtime>
		<legacyUnhandledExceptionPolicy enabled="true"/>
	</runtime>
	<userSettings>
		<EPConsole.Properties.Settings>
   <setting name="AutoVerify" serializeAs="String">
    <value>True</value>
   </setting>
   <setting name="AutoProgram" serializeAs="String">
    <value>False</value>
   </setting>
   <setting name="AutoStartConsole" serializeAs="String">
    <value>False</value>
   </setting>
   <setting name="IsDisplayRx" serializeAs="String">
    <value>True</value>
   </setting>
   <setting name="IsSaveRx" serializeAs="String">
    <value>True</value>
   </setting>
   <setting name="IsdisplayTx" serializeAs="String">
    <value>False</value>
   </setting>
   <setting name="IsSaveTx" serializeAs="String">
    <value>False</value>
   </setting>
   <setting name="IsDisplayTime" serializeAs="String">
    <value>False</value>
   </setting>
   <setting name="RxColor" serializeAs="String">
    <value>Black</value>
   </setting>
   <setting name="TxColor" serializeAs="String">
    <value>Blue</value>
   </setting>
   <setting name="RxFont" serializeAs="String">
    <value>Courier New, 9pt</value>
   </setting>
   <setting name="TxFont" serializeAs="String">
    <value>Courier New, 9pt</value>
   </setting>
   <setting name="AutoClearConsole" serializeAs="String">
    <value>False</value>
   </setting>
   <setting name="TimeColor" serializeAs="String">
    <value>Red</value>
   </setting>
   <setting name="TimeFont" serializeAs="String">
    <value>Courier New, 9pt</value>
   </setting>
   <setting name="BGColor" serializeAs="String">
    <value>White</value>
   </setting>
   <setting name="IsDisplayOperationTime" serializeAs="String">
    <value>True</value>
   </setting>
  </EPConsole.Properties.Settings>
	</userSettings>
</configuration>
